(function ($) {
    "use strict";

    $(document).ready(function () {

        $(document).on('click', '#addBtn', function () {
            booknetic.loadModal('add_new_category', {id: 0});
        });

        booknetic.dataTable.actionCallbacks['edit'] = function (ids) {
            booknetic.loadModal('edit_category', {id: ids[0]});
        };

    });

})(jQuery);
